@import url("https://use.typekit.net/uwr2hrw.css");
@import url("assets/css/bootstrap.min.css");
@import url("assets/css/fontawesome.min.css");
/* ADOBE FONTS: Poppins */
/* table results links */
/* ============================================================================================================================================================================================================================================================ */
/* =========   GLOBAL   =========*/
html {
  font-size: 100%;
}
body,
.Normal,
.NormalDisabled {
  font-weight: 300 !important;
  font-size: 16px;
  color: #465d6f;
  line-height: 1.4;
  font-style: normal;
  font-family: "poppins", sans-serif;
}
a,
a:link,
a:visited,
a:focus {
  color: #677818;
  text-decoration: none;
  outline: none;
  cursor: pointer;
  font-family: "poppins", sans-serif;
}
a:hover {
  text-decoration: underline;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "poppins", sans-serif;
  font-weight: 500;
  color: #2e353e;
}
h1 {
  font-size: 2rem;
}
h2 {
  font-size: 1.8rem;
}
h3 {
  font-size: 1.6rem;
}
h4 {
  font-size: 1.4rem;
}
h5 {
  font-size: 1.2rem;
}
img {
  border: 0;
  max-width: 100%;
  height: auto;
}
address {
  line-height: 1.5;
  padding-left: 10px;
}
dl dt {
  font-weight: 600;
}
dl dd {
  margin-left: 0;
}
blockquote {
  font-family: "poppins", sans-serif !important;
  margin: 1rem 2rem !important;
}
iframe {
  border: none;
}
sup {
  font-weight: normal;
}
strong {
  font-weight: 500;
}
th {
  font-weight: 500;
}
input,
textarea,
button {
  border-radius: 5px;
}
ul {
  list-style: square;
  margin: 15px 0 0 0;
}
.uline {
  text-decoration: underline !important;
}
.uline:hover {
  text-decoration: none !important;
}
.clear {
  clear: both;
  float: none!important;
  margin: 0;
  padding: 0;
}
.hand,
a.hand {
  cursor: hand;
  cursor: pointer;
}
.table thead th {
  text-transform: uppercase;
}
.container-fluid {
  width: 90%;
}
.helpIcon.helpimage img,
.ui-icon-plusthick {
  cursor: pointer;
}
.arrow-right::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 5px;
  color: #677818;
}
.no-bullet,
.no-bullet li {
  list-style: none;
}
.no-bullet li {
  margin: 5px 0;
}
a.no-line,
.no-line a {
  text-decoration: none;
}
a.no-line:hover,
.no-line a:hover {
  text-decoration: underline;
}
/* =========   BUTTONS   =========*/
button,
.button,
input[type="button"],
input[type="submit"],
input[type="button"].primary,
input[type="submit"].primary,
input[type="button"].secondary,
input[type="submit"].secondary {
  clear: both;
  font-weight: 400;
  transition: all .35s;
  border-radius: 0;
  font-size: .9rem;
  background: #677818;
  color: #ffffff !important;
  border: none;
  padding: .35rem 1.9rem;
  margin: 2px;
  text-decoration: none !important;
  font-family: "poppins", sans-serif;
}
button:focus,
.button:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
  outline: none;
}
button:hover,
.button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
input[type="button"].primary:hover,
input[type="submit"].primary:hover,
input[type="button"].secondary:hover,
input[type="submit"].secondary:hover {
  background: #b6b434;
}
.mainTableDiv td input[type="button"] {
  font-size: 12px;
  background: #677818;
  color: #ffffff !important;
  padding: .4em 1em;
  border: 1px solid #677818;
}
.mainTableDiv td input[type="button"]:hover {
  background: #ffffff;
  color: #677818 !important;
}
/* buttons in results table */
.scrollToTop {
  background: rgba(64, 64, 64, 0.75);
  bottom: 60px;
  color: #ffffff !important;
  display: none;
  font-size: 20px;
  line-height: 35px;
  position: fixed;
  right: 20px;
  text-align: center;
  text-decoration: none;
  width: 35px;
  height: 35px;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  z-index: 999;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.scrollToTop:hover,
.scrollToTop:focus {
  background: #b6b434;
}
/* =========   HEADER   =========*/
header {
  width: 100%;
  z-index: 100;
  position: relative;
  border-bottom: 5px solid #cccccc;
}
header .logo img {
  max-height: 75px;
  width: auto;
}
#topNav1 .button {
  color: #677818 !important;
  background: #ffffff;
  border: 1px solid #677818;
  border-radius: 20px;
  text-decoration: none;
  font-size: 0.8rem;
  font-weight: 400;
  text-transform: uppercase;
  padding-right: 1.6rem;
}
#topNav1 .button:hover {
  background: #677818;
  color: #ffffff !important;
}
#topNav1 .login-out {
  margin-right: 15px;
}
#topNav1 .login-out:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f023";
  margin: 0 5px 0 -15px;
}
#topNav1 .home {
  padding-left: 30px;
}
#topNav1 .home:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f015";
  margin: 0 5px 0 -15px;
}
#topNav1 .phone {
  color: #757575 !important;
  text-decoration: none;
  margin-right: 15px;
}
#topNav1 .phone:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f879';
  margin: 0 5px 0 0;
}
#topNav1 .phone:hover {
  color: #b6b434 !important;
}
/* =========   MAIN TOP NAVIGATION   =========*/
header nav {
  background: #465d6f;
  border-top: 5px solid #384045;
}
#topNavigation a {
  color: #ffffff;
  line-height: 1.3;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "poppins", sans-serif;
}
#topNavigation ul li {
  list-style: none outside none;
  position: relative;
}
#topNavigation ul li a {
  padding: 8px 16px;
  display: block !important;
  margin-right: 8px;
  font-size: .9rem;
  font-weight: 400;
}
#topNavigation ul li a:hover,
#topNavigation ul li a.focused {
  color: #e5edf1;
  text-decoration: none;
}
#topNavigation ul li a:hover:after,
#topNavigation ul li a.focused:after {
  content: ' ';
  border-bottom: 5px solid #677818;
  width: 100%;
  height: 10px;
  display: block;
  position: absolute;
  bottom: -5px;
  margin-left: -16px;
}
#topNavigation ul li a.focused {
  text-transform: uppercase;
}
#topNavigation ul li a:before {
  content: "|";
  color: #ffffff;
  position: absolute;
  left: -8px;
}
#topNavigation ul li:first-child a:before {
  content: none;
}
#topNavigation .navbar-nav {
  margin: 0;
}
#topNavigation .navbar-toggler,
#topNavigation .navbar-toggler:hover,
#topNavigation .navbar-toggler:focus {
  color: #ffffff !important;
  border: 0;
  font-size: 0.9rem !important;
  padding: .5rem .75rem;
  background: none !important;
}
#topNavigation .navbar-toggler span {
  margin-left: 6px;
  font-weight: 100;
  font-family: "poppins", sans-serif;
}
#topNavigation .navbar-toggler:hover {
  color: #b6b434 !important;
}
#topNavigation .dropdown-toggle::after {
  display: none;
}
#topNavigation .dropdown,
#topNavigation .navbar-collapse {
  z-index: 900 !important;
  height: auto;
  width: 100%;
}
@media only screen and (max-width: 767.98px) {
  /*mobile menu */
  #topNavigation ul li a {
    padding: 6px 10px;
    margin-right: 0;
  }
  #topNavigation ul li a:hover,
  #topNavigation ul li a.focused {
    color: #b6b434;
  }
  #topNavigation ul li a:before {
    content: none;
  }
}
/* =========   LEFT SIDEBAR NAVIGATION  =========*/
#leftNav .fa.fa-caret-down {
  color: #465d6f;
}
#leftNav .navbar-toggler.custom-toggler,
#leftNav .navbar-toggler.custom-toggler:focus,
#leftNav button:focus {
  border: 1px solid #465d6f;
}
#leftNav .navbar-toggler.custom-toggler:hover {
  color: #e5edf1;
  border-color: #e5edf1;
}
#leftNav .navbar-toggler.custom-toggler:hover .fa.fa-caret-down {
  color: #e5edf1;
}
#leftNav nav {
  background: transparent;
}
#leftNav nav ul {
  margin: 0;
  padding: 0;
  border: none;
  /* Secondary menu */
}
#leftNav nav ul.rpLevel1 {
  border: 0;
}
#leftNav nav ul li {
  list-style: none;
}
#leftNav nav ul li a {
  padding: .5rem 0;
  color: #465d6f;
  background: #e5edf1;
  text-decoration: none;
  display: block;
  border: 0;
  border-left: 2px solid #465d6f;
  margin: 3px 0;
  font-family: "poppins", sans-serif;
}
#leftNav nav ul li a:hover,
#leftNav nav ul li a.selected {
  color: #ffffff;
  background: #465d6f;
}
#leftNav nav ul li a span {
  border: 0;
}
#leftNav nav .RadPanelBar {
  width: 100%;
}
#leftNav nav .RadPanelBar .rpText {
  padding: 0 0 0 10px;
  line-height: 1.3;
}
#leftNav nav .RadPanelBar a.rpLink:hover .rpOut {
  padding: 0;
}
#leftNav nav .RadPanelBar .rpLevel1 .rpLast,
#leftNav nav .RadPanelBar .rpLevel1 .rpFirst {
  padding: 0;
}
#leftNav nav .RadPanelBar .rpLevel1 .rpLast {
  margin-bottom: 0;
}
#leftNav nav .rpSlide {
  /* 2nd level menu */
}
#leftNav nav .rpSlide a {
  font-size: .85rem;
  padding-left: 15px;
}
#leftNav nav .rpSlide .rpSelected .rpText {
  color: #677818;
  font-weight: 600;
}
#leftNav nav .rpSlide .rpSelected .rpText::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 7px;
  color: #677818;
  display: inline;
}
/* =========   FOOTER   =========*/
footer {
  background: #e5edf1;
}
footer * {
  font-family: "poppins", sans-serif !important;
  font-size: .9rem;
  color: #2e353e;
}
footer a {
  color: #677818 !important;
  text-decoration: underline;
}
footer a:hover {
  text-decoration: none !important;
}
/* ============================================================================================================================================================================================================================================================ */
/*=============== OVERRIDE DNN | OTHER CSS  ===============*/
.Head {
  color: #465d6f;
  font-size: 1.6rem;
  font-family: "poppins", sans-serif;
}
.title-pane .DefaultContTop {
  border-bottom: 2px solid #384045;
  margin-bottom: 10px;
}
.title-pane .Head {
  color: #677818;
  font-size: 2rem;
  line-height: 1.5;
  font-family: "poppins", sans-serif;
}
h1.title {
  font-size: 1.5rem;
}
.iPhiHeaderCont .iPhiHeaderContTop {
  padding: 3px 3px 3px 8px;
  border-radius: 5px;
  margin-bottom: 10px;
  background: #677818;
  background: linear-gradient(160deg, #465d6f 60%, #e5edf1 100%);
}
.iPhiHeaderCont .iPhiHeaderContTop .Head {
  color: #ffffff;
  font-size: 1.4rem;
  display: block;
  font-weight: 400;
  font-family: "poppins", sans-serif;
}
.col-12 .iPhiHeaderCont .iPhiHeaderContTop,
.content-pane .iPhiHeaderCont .iPhiHeaderContTop {
  margin-top: 1.5rem;
}
.DefaultCont .DefaultContTop {
  padding-top: 1rem;
}
.SubHead {
  color: #677818;
  font-size: 1rem;
  font-family: "poppins", sans-serif !important;
}
.ContactDashboard .photo img {
  max-width: 125px;
  border-radius: 4px;
}
#centerContent .DnnModule {
  margin: 10px 0 0 0;
}
.ModExtensionsC,
.ModC * {
  font-size: 15px;
}
/* Admin Extensions */
.helpIcon img,
.ui-icon-plusthick {
  cursor: pointer;
}
/* RadGrid (Table Data) Defaults */
.RadGrid_Office2007 {
  font-weight: 400 !important;
  font-family: "poppins", sans-serif !important;
  border: 0 !important;
  margin-top: 10px;
  /* SORT & PAGING GRAPHICS */
  /* Hide pagination in the header */
  /* Favorite List address */
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 th.rgResizeCol,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgHeader,
.RadGrid_Office2007 .rgMultiHeaderRow th.rgResizeCol {
  background: none repeat scroll 0 0 #e5edf1 !important;
  border-color: #e5edf1 !important;
}
.RadGrid_Office2007 .rgAltRow {
  background: #fafafa;
}
.RadGrid_Office2007 .rgHeader,
.RadGrid_Office2007 .rgHeader a {
  color: black !important;
  font-size: .75rem;
  font-weight: 500 !important;
  text-transform: uppercase;
}
.RadGrid_Office2007 .rgRow a,
.RadGrid_Office2007 .rgAltRow a,
.RadGrid_Office2007 .rgEditRow a,
.RadGrid_Office2007 .rgFooter a,
.RadGrid_Office2007 .rgEditForm a {
  color: #016f9d !important;
}
.RadGrid_Office2007 .rgRow a:hover,
.RadGrid_Office2007 .rgAltRow a:hover,
.RadGrid_Office2007 .rgEditRow a:hover,
.RadGrid_Office2007 .rgFooter a:hover,
.RadGrid_Office2007 .rgEditForm a:hover {
  color: #677818 !important;
  text-decoration: none !important;
}
.RadGrid_Office2007 .rgRow td,
.RadGrid_Office2007 .rgAltRow td,
.RadGrid_Office2007 .rgEditRow td,
.RadGrid_Office2007 .rgFooter td {
  padding: 5px 2px 5px 7px !important;
  border-width: 0 0 1px !important;
  border-color: #677818 !important;
  line-height: 1.2;
}
.RadGrid_Office2007 .rgMasterTable,
.RadGrid_Office2007 .rgDetailTable,
.RadGrid_Office2007 .rgGroupPanel table,
.RadGrid_Office2007 .rgCommandRow table,
.RadGrid_Office2007 .rgEditForm table,
.RadGrid_Office2007 .rgPager table {
  font-weight: 400 !important;
  color: black !important;
  font-size: .8rem !important;
  font-family: "poppins", sans-serif !important;
}
.RadGrid_Office2007 .rgFooterDiv,
.RadGrid_Office2007 .rgFooter {
  background: none repeat-x scroll 0 0 #e5edf1 !important;
  border-color: #e5edf1 !important;
  border-radius: 5px 5px 5px 5px !important;
}
.RadGrid_Office2007 .rgFooter td {
  color: black !important;
  font-weight: bold !important;
  font-family: "poppins", sans-serif !important;
}
.RadGrid_Office2007 .tableAlignRight {
  text-align: right !important;
}
.RadGrid_Office2007 .RemoveCharity.rgHeader {
  text-align: center !important;
}
.RadGrid_Office2007 thead .rgPager {
  display: none;
}
.RadGrid_Office2007 .rgPager {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgPager .rgPagerLabel,
.RadGrid_Office2007 .rgPager .RadComboBox,
.RadGrid_Office2007 .rgPager .RadInput_Office2007 {
  margin: 0 1px 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a {
  padding: 0px !important;
  color: #b6b434 !important;
}
.RadGrid_Office2007 .rgNumPart a:hover,
.RadGrid_Office2007 .rgNumPart a:hover span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span {
  background: transparent none repeat scroll 0 0 !important;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage {
  color: #677818;
  font-weight: bold;
}
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage span,
.RadGrid_Office2007 .rgNumPart a.rgCurrentPage:hover span {
  width: 30px !important;
}
.RadGrid_Office2007 .rgNumPart a:hover {
  color: #677818;
}
.RadGrid_Office2007 .rgPageFirst:hover,
.RadGrid_Office2007 .rgPagePrev:hover,
.RadGrid_Office2007 .rgPageNext:hover,
.RadGrid_Office2007 .rgPageLast:hover {
  background-image: url('/mbf/WebResource.axd?d=T0ZSdRulB_SewyJvnQo13eD-ArwKMVPuuZ1kWKhbkCR-mtUZHCGxG7b09KsmiAY73FrL-ZiJi5Tl9oETp-2-h1hDVx3CgK8u3H0DsH_71JXh2SknY-N82d-gJizlY2Wb2PcIuI-9Z0gH0eMwfqZUG_y2mPM1&t=637175521864617004');
}
.RadGrid_Office2007 .rgWrap {
  line-height: 21px;
}
.RadGrid_Office2007 .igaddress {
  font-size: .7rem;
}
/* TABLE SEARCH RESULTS PAGINATION  */
.RadGrid .rgPager .rgPagerButton {
  border: 1px solid #677818 !important;
  color: #ffffff !important;
  background: #677818 !important;
}
.RadGrid .rgPager .rgPagerButton:hover {
  color: #677818 !important;
  background: white !important;
}
.RadInput_Office2007 .riTextBox,
.RadInputMgr_Office2007 {
  border: 1px solid #677818 !important;
  padding: 3px !important;
  height: 22px !important;
  color: black !important;
  font-family: "poppins", sans-serif !important;
}
.RadInput_Office2007 textarea.riTextBox {
  height: auto !important;
  min-height: 50px;
}
/* let textarea height be auto */
.RadGrid_Office2007 .rgInfoPart {
  color: #b6b434 !important;
}
/* "Item 1 of 2" after results table */
.GridToolTip_Office2007 {
  font-weight: 400 !important;
  color: black !important;
  font-family: "poppins", sans-serif !important;
}
/* HIDING TABLE ELEMENTS  */
.paymentDateChoice_container legend,
.AccountBalanceSummary .total,
.AccountSelector .iaccountorg,
.GivingHistoryDashboard strong,
.rgAdvPart > span[id$='ChangePageSizeLabel'],
.rgAdvPart > span[id$='ChangePageSizeTextBox_wrapper'],
.rgAdvPart > input[id$='ChangePageSizeLinkButton'] {
  display: none !important;
}
/* MISC */
.ModAuthenticationC .CommandButton input {
  display: none;
}
.ModAuthenticationC a.CommandButton {
  color: #677818;
  font-family: "poppins", sans-serif;
}
/* Contribution Dashboard */
.ContributionsDashboard {
  text-align: left !important;
  background-color: #f5f5f5;
  border-radius: 5px;
  padding: 5px 12px 12px 12px;
}
.ContributionsDashboard .RecentContributionsHeader {
  font-weight: 400;
}
.ContributionsDashboard .igridamount {
  padding-left: 0px;
  padding-right: 0px;
}
.ContributionsDashboard .igridpmttype {
  padding-left: 0px;
  padding-right: 20px;
  text-align: left !important;
}
.ContributionsDashboard .igriddate {
  padding-left: 0px;
}
.ContributionsDashboard .alternateRow {
  background-color: #dfdfde;
}
.ContributionsDashboard .rgRow {
  background-color: #F3F3F3;
}
.ContributionsDashboard .RadGrid_Office2007 .rgHeader {
  font-size: 11px !important;
  font-weight: 500 !important;
  text-decoration: none;
  text-transform: uppercase;
}
/* -- DROPDOWN STYLINGS -- */
.searchSwitcher {
  padding-top: 25px;
}
.iaccountdropdown {
  width: 100%;
  /* Account selector */
}
.iaccountdropdown .RadComboBox_Default {
  width: 100% !important;
}
.RadComboBox_Default .rcbInput,
.RadComboBox_Default .rcbInputCellLeft {
  color: #000000 !important;
  font-size: 14px !important;
  font-family: "poppins", sans-serif !important;
}
.FundActivitySearcher .RadComboBox_Office2007 .rcbInputCellLeft,
.FundActivitySearcher .RadComboBox_Office2007 .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
}
.FundActivitySearcher .RadComboBox_Office2007 .rcbReadOnly td.rcbArrowCellRight {
  display: none !important;
}
.FundActivitySearcher:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.FundActivitySearcher input:hover {
  cursor: pointer;
}
.OrgSelector .RadComboBox_Office2007 .rcbInputCellLeft,
.OrgSelector .RadComboBox_Office2007 .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
}
.OrgSelector .RadComboBox .rcbArrowCell a {
  display: none !important;
}
.OrgSelector:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.OrgSelector input:hover {
  cursor: pointer;
}
/* ACCOUNT SELECTORS */
.AccountSelector #tblAccountSelector td.iaccountid {
  font-size: .9rem;
  color: #596779;
}
.AccountSelector #tblAccountSelector td.iaccountname .lblAccountName {
  font-style: italic;
  font-weight: 400;
}
td.iaccountdropdown .RadComboBox_Default .rcbInputCellLeft,
td.iaccountdropdown .RadComboBox_Default .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
}
td.iaccountdropdown .RadComboBox_Default td.rcbArrowCellRight {
  display: none !important;
}
td.iaccountdropdown:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
td.iaccountdropdown input:hover {
  cursor: pointer;
}
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default .rcbInputCellLeft,
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default .rcbArrowCellLeft {
  background-color: #F3F3F3 !important;
  background-image: none !important;
  height: 29px !important;
  width: 170px !important;
}
.EnhancedCharitySearchCriteriaMatch .RadComboBox_Default td.rcbArrowCellRight {
  display: none !important;
}
.EnhancedCharitySearchCriteriaMatch:after {
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  vertical-align: middle;
  margin-left: -20px;
  cursor: pointer;
  border-top: 4px solid #000;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.EnhancedCharitySearchCriteriaMatch input:hover {
  cursor: pointer;
}
.EnhancedCharitySearchKeyword fieldset div.txtSearch input {
  background-color: #F3F3F3 !important;
  height: 29px !important;
  width: 155px !important;
}
.EnhancedCharitySearchKeyword fieldset div.actions {
  margin: -3px;
}
/* Fund Activity | Statements */
.ModStellariPhiModulesStatementsC {
  padding: 0 12px 12px;
}
.Statements a {
  text-decoration: none !important;
}
.Statements .alternateRow {
  background-color: #f5f5f5;
}
.Statements .statementsContainer {
  border: 1px solid #F3F3F3;
  height: 200px;
  overflow-y: scroll;
  width: 300px;
}
.Statements .statementsContainer {
  margin-left: 0;
}
.Statements .statementsContainer img {
  margin-right: 3px;
}
.Statements .statementsContainer a {
  font-size: 0.85rem;
  color: #677818;
}
/* Account Search Modal */
.AccountSearch .RadGrid_Office2007 thead .rgCommandCell {
  border: 0 !important;
  padding: 0.5rem 0;
}
.AccountSearch .RadGrid_Office2007 .rgCommandRow {
  background: transparent !important;
}
.AccountSearch input#searchButton {
  margin: 0 8px;
  padding: 3px 20px;
  font-size: .8rem;
}
.RadToolTip,
.RadToolTip.AccountSearch {
  overflow-x: scroll;
}
@media (max-width: 767px) {
  .RadToolTip.RadToolTip_Default {
    width: 95% !important;
    left: 2.5% !important;
  }
}
.RadToolTip .rtTitleWrapper .rtTitle {
  font-size: 1.4rem !important;
}
/* Modal Title */
.ExportLister ul {
  padding-left: 0;
  font-size: 0.9rem;
}
/* Download files PDF, XLS links */
.stsselect-input,
.stsselect-input .stsselect-text {
  height: 24px !important;
  border-radius: 5px;
  border-color: #677818 !important;
}
/* select dropdowns */
.stsselect-text {
  padding: 3px 0 0 2px !important;
}
.iPhiForm {
  /* checkboxes & radio */
}
.iPhiForm .checkbox input,
.iPhiForm .radio input {
  margin-right: 4px;
}
.iPhiForm .CustomFormSubmitButton {
  margin-left: 0 !important;
}
.iPhiForm .CustomFormSubmitButton input {
  margin-top: 1rem;
}
.iPhiForm label:empty {
  display: none;
}
.iPhiForm .thelabel {
  font-size: 0.9rem;
  padding-right: 7px;
  padding-bottom: 3px;
}
.iPhiForm .thefield {
  font-size: 0.9rem;
  padding-top: 0 !important;
}
.iPhiForm .descriptive {
  font-size: 0.85rem;
}
.iPhiForm div.fieldset {
  border: 0px none !important;
}
.iPhiForm div.legend {
  background: #cccccc;
  background: linear-gradient(160deg, #cccccc 50%, #eeeeee 100%);
  border: 0 !important;
  color: black;
  font-weight: 500 !important;
  border-radius: 5px;
  padding: 5px 8px !important;
  margin-bottom: 10px !important;
}
.iPhiForm .captchaImage {
  margin: 10px 0 !important;
  clear: both;
}
.iPhiForm .stsselect-input {
  padding: 3px !important;
  color: black !important;
  border-radius: 5px;
  font-family: "poppins", sans-serif !important;
}
.iPhiForm .stsselect-input .caret {
  margin: 2px 5px 0 3px;
}
.iPhiForm .stsselect-input .caret-btn {
  margin-top: -20px;
  border: 0 !important;
  height: 16px;
}
.iPhiForm .stsselect-input .caret-btn:hover {
  cursor: pointer;
}
.iPhiForm .stsselect-input .stsselect-text {
  padding: 2px 0 0 2px !important;
}
.iPhiForm .stsselect-input:hover .caret,
.iPhiForm .stsselect-input:hover .caret-btn {
  background: none;
}
.ModStellariPhiModulesCustomFormCaptchaC .thefield {
  margin: 0 !important;
}
/*captcha*/
/* My Profile */
.RadTabStrip_Office2007 .rtsLevel1 {
  background-image: none !important;
  background: #efefef !important;
  border-radius: 5px;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink {
  color: #677818 !important;
  background-image: none !important;
  font-size: .9rem;
  font-weight: 500;
  font-family: "poppins", sans-serif;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink:hover {
  text-decoration: underline !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink .rtsOut {
  background-image: none !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsSelected {
  text-decoration: none;
}
/* My Profile */
.RadTabStrip_Office2007 .rtsLevel1 {
  background-image: none !important;
  background: none !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink {
  color: #677818 !important;
  background-image: none !important;
  background: #ffffff;
  border: 1px solid #677818;
  font-size: .9rem;
  margin: 5px;
  text-decoration: none;
  font-weight: 500;
  font-family: "poppins", sans-serif;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink.rtsSelected,
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink:hover {
  background: #677818;
  text-decoration: none;
  color: #ffffff !important;
}
.RadTabStrip_Office2007 .rtsLevel1 .rtsLink .rtsOut {
  background-image: none !important;
}
.RadGrid.RadGrid_Office2007 {
  overflow-x: auto;
  width: 100% !important;
}
/* DIV wrapping all tables must allow X-scrollbar if necessary */
.allGrantsTable .AllGrantsTableResult {
  width: auto !important;
}
/* grant history table */
/* ====  LOGIN ====*/
.loginForm.page-Login {
  margin-top: 20px;
}
.loginForm.page-Login label {
  width: auto !important;
  float: none !important;
}
.loginForm.page-Login .thefield {
  width: auto !important;
  float: none !important;
  margin: 0;
}
.loginForm.page-Login .required label {
  line-height: 1.4;
}
.loginForm.page-Login .CustomFormSubmitButton .secondary {
  font-size: 0.9rem;
  text-decoration: none;
  margin-top: 1rem;
  display: block;
}
.loginForm.page-Login .CustomFormSubmitButton .secondary::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 5px;
  color: #677818;
}
.loginForm.page-ForgotPass .CustomFormSubmitButton .secondary {
  font-size: 0.9rem;
  text-decoration: none;
  margin-top: 1.5rem;
}
.loginForm.page-ForgotPass .CustomFormSubmitButton .secondary::after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f0da';
  padding-left: 5px;
  color: #677818;
}
/* RECURRING GRANT SEARCH */
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType {
  font-size: .9rem;
}
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType input {
  margin-right: 3px;
}
#dnn_ctr1420_ViewRecurringGrantsSearcher_module_searchType label {
  margin-right: 5px;
}
/* ====  OTHER RANDOM STYLES ==== */
.RecommendGrantCharityList td.RemoveCharity {
  text-align: center !important;
}
.RecommendGrantCharityList td.button {
  background: none;
}
.RadGrid .NextPrevNumericAndAdvanced {
  padding-top: 10px !important;
}
/* search result table pagination */
.InvestmentAllocations .AllocationsTableResult th {
  background-color: #677818;
}
/*=== IMPORTANT - to override default.css modal statements ===*/
.modal.fade.show,
.modal.fade.in {
  opacity: 1 !important;
  top: 5% !important;
}
.modal .button,
.modal input[type="button"],
.modal input[type="submit"] {
  padding: 10px 15px;
  margin: 2px;
  font-size: 12px !important;
}
.modal-backdrop.fade.in {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.modal-dialog {
  max-width: 600px !important;
  margin-top: 3.1rem !important;
  margin-bottom: 0;
}
/*margin so modal-header is not cut-off */
.modal-header {
  padding: .5rem 1rem !important;
}
.modal-content {
  font-size: 0.9em !important;
}
.modal-content h3 {
  font-size: 1.1em !important;
  font-weight: 600;
}
.modal-content .iPhiForm .checkbox label {
  display: inline;
}
.modal-content button.close {
  color: black !important;
  opacity: 1;
  order: 2;
}
.modal-content button.close:hover {
  color: #ffffff !important;
}
.modal-footer {
  justify-content: center !important;
  padding: .5rem !important;
}
/* == ADOBE ACROBAT LINK === */
.idisplayaction:before {
  font-family: "Font Awesome 5 Brands";
  content: "\f778";
  color: #fa0f00;
  margin: 0 8px 0 -5px;
  font-weight: 400;
}
/* == GO GREEN LEAF | Donor Dashboard == */
.DnnModule-StellariPhiModulesGoGreenStatements span.Head::before {
  font-family: "Font Awesome 5 Free";
  content: "\f06c";
  color: #88cc11;
  margin: 0 8px 0 -5px;
  font-weight: 900;
}
#dnn_ctr1715_ViewGoGreenStatements_module_goGreen {
  margin-right: 7px;
}
/* Go Green checkbox */
/* "SEE ALL " LINK  | Donor Dashboard, Partner Org Dashboard */
.ModStellariPhiModulesGrantHistoryDashboardC .idescript,
.ModStellariPhiModulesEvGrantHistoryDashboardC .idescript,
.RecentContributionsFooter .idescript {
  display: block;
  padding-top: 10px;
  position: relative;
}
.ModStellariPhiModulesGrantHistoryDashboardC .idescript:after,
.ModStellariPhiModulesEvGrantHistoryDashboardC .idescript:after,
.RecentContributionsFooter .idescript:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f101';
  margin: 0 0 0 5px;
}
/* === ADVANCED SEARCH LINK === */
.GenericSearcher .linkPickerLink:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f101';
  margin: 0 0 0 5px;
}
/* == FUND ACITIVITY | Donors & Fundholders, Parnter & Advisors == */
h1.FundActivityDetailReport10Title {
  font-size: 1.2rem;
}
/* =========   ANIMATIONS   =========*/
.animate {
  visibility: visible;
  -webkit-animation-fill-mode: both;
  -moz-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  -o-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  -ms-animation-duration: 2s;
  -o-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -ms-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;
}
.animate.fadeInDown {
  -webkit-animation-name: fadeInDown;
  -moz-animation-name: fadeInDown;
  -o-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
.animate.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -moz-animation-name: fadeInUp;
  -o-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
@-o-keyframes fadeInDown {
  0% {
    opacity: 0;
    -o-transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}
@-o-keyframes fadeInUp {
  0% {
    opacity: 0;
    -o-transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -o-transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* =========   RESPONSIVE    =========*/
@media (max-width: 992px) {
  .ControlPanel {
    display: none;
  }
  /* HIDE DNN Control panel at top */
  .iPhiForm div.wide.TextArea textarea,
  .iPhiForm div.wide.TextArea span.thefield,
  .iPhiForm div.wide.TextArea span.RadInput {
    width: 99% !important;
  }
}
@media (max-width: 768px) {
  header .container-fluid {
    flex-direction: column !important;
  }
  .RadGrid_Office2007 {
    /* table headers */
  }
  .RadGrid_Office2007 .rgHeader,
  .RadGrid_Office2007 .rgHeader a,
  .RadGrid_Office2007 .rgRow td,
  .RadGrid_Office2007 .rgAltRow td,
  .RadGrid_Office2007 .rgEditRow td,
  .RadGrid_Office2007 .rgFooter td {
    font-size: 0.7rem !important;
  }
  .top-pane .Head {
    font-size: 1.7rem;
  }
}
@media (max-width: 576px) {
  .container-fluid {
    width: 98%;
  }
  .navbar {
    padding: .5rem .25rem;
  }
  .top-pane .Head {
    font-size: 1.5rem;
  }
  body,
  .Normal,
  .NormalDisabled {
    font-size: .9rem;
  }
  .color-block {
    font-size: 1rem;
  }
  .iPhiForm .thelabel {
    width: auto !important;
    min-width: 80px;
    padding-left: 4px;
  }
  .iPhiForm .thefield {
    margin: 0 !important;
  }
  .iPhiForm div.long.TextField input {
    width: 200px !important;
  }
  .iPhiForm div.long.TextArea textarea {
    width: 200px !important;
    min-height: 70px;
  }
  .iPhiForm .descriptive {
    margin-left: 80px;
  }
  .iPhiForm .RadioButtonGroup .thefield {
    display: inline-block !important;
  }
  .iPhiForm .container.wide .thelabel,
  .iPhiForm .container.wideindent .thelabel {
    display: block;
  }
  #dnn_ctr2349_ViewMyProfile_module_ctl02_Requirements_Requirements_cflabel {
    float: none;
    text-align: left;
  }
  /* My profile pass requirements */
  /* LEGAY .is-mobile STYLES */
  .rgExpandCol {
    display: none;
  }
  /*removing ability to expand fund activity*/
  .rgInfoPart {
    display: none;
  }
  /*removing some paging functions on mobile - too crowded*/
  .RadGrid .NextPrevNumericAndAdvanced .rgAdvPart {
    display: none;
  }
  /*removing some paging functions on mobile - too crowded*/
  .mob {
    display: none;
  }
  /*this is what will hide columns in client side tables - add to additional classes in grid*/
  .GrantHistoryDashboardTable.mainTableDiv .EffectiveDate,
  .GrantHistoryDashboardTable.mainTableDiv .Amount {
    display: none;
  }
}
@media (max-width: 480px) {
  .iPhiHeaderCont .iPhiHeaderContTop .Head {
    font-size: 1.2rem;
  }
  h1 {
    font-size: 1.5rem;
  }
  h1.title {
    font-size: 1.1rem;
  }
  header img {
    height: 55px;
  }
  .phone {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    margin-bottom: 8px;
  }
}
@media (max-width: 360px) {
  .iPhiForm .thelabel {
    min-width: 0;
    float: none !important;
  }
  .iPhiForm .descriptive {
    margin-left: 0 !important;
  }
}
@media (max-width: 280px) {
  #topNav1 a {
    display: block;
    width: 100%;
  }
}
/* mbf - Skin.css - 03.10.14 */

